@echo off

if %errorLevel% == 0 (
	Powershell.exe -ExecutionPolicy Bypass -Command "& '%~dp0CM_unist.ps1'"
) else (
	PowerShell.exe -ExecutionPolicy Bypass -Command "& {Start-Process PowerShell -ArgumentList '-ExecutionPolicy Bypass -File ""%~dp0CM_unist.ps1""' -Verb RunAs}"
)

@echo on
